

ol, ul {
	list-style:none;
}



a {
	color:#FF7C00; font-weight:bold;
	/*color:#3366CC;*/
}
a:hover {
	color:#FFF; font-weight:bold;
}
a:visited {color:#FFA }
#sidebar_right {
	max-width:800px;
	background-color:#FFFFFF;
	margin-left:1px;
	padding:10px;
	position:relative;
    border-right:solid;
    border-left:solid;
    border-bottom:solid;
    border-radius: 0px 0px 20px 20px;
	border-color:#C9C9C9;
	
	border-width: 1px;
}

.blog2 {border: solid 10px #FF7C00; }


#blog div.letter li {
	text-align:center;
	float:left;
	background:#f9f9f9;
	border:#e2e2e2 1px solid;
	margin:5px 5px;
}
#blog div.letter li .123 {
	height:25px;
	width:25px;
}
.letter a {color:#000000}
#blog div.letter li a {
	padding:10px 14px;
	float:left;
	font-size:12px;
	text-decoration:none;
}
#blog div.letter li a:hover {
	background:#FF7C00;
	color:#fff;
	
}
#blog div.ddmcc {
	margin-top:15px;
	border-bottom:1px solid #e0e0e0;
}
#blog div.ddmcc li {
	padding-bottom:3px;
	margin-left:3px;
}
#blog .ddmcc h2 {
	text-align:center;
	margin-left:5px;
	height:55px;
	background:#f9f9f9;
	border:1px solid #e0e0e0;
	font-size:48px;
}
/*</anime-series-list>
---------------------------------*/

